Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 07:09:10 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:11 PM, 13th Dec                     hi                    Hello           12:12 PM, 13th Dec                   Bot                   أهلا مرة أخرى!           12:12 PM, 13th Dec                     hi                    Hello           12:12 PM, 13th Dec                   Bot                   أهلا مرة أخرى!           12:12 PM, 13th Dec                     hi                    Hi           12:13 PM, 13th Dec                     hi                    Hello           12:15 PM, 13th Dec                   Bot                   أهلا مرة أخرى!           12:15 PM, 13th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           12:15 PM, 13th Dec                     hi                    What happened about my returned item           12:16 PM, 13th Dec                     hi                    624959442           12:16 PM, 13th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:17 PM, 13th Dec                   Yahya                   kindly provide us the correct order number to do hte needful           12:18 PM, 13th Dec                     hi                    Ok           12:18 PM, 13th Dec                     hi                    6249594421           12:18 PM, 13th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:20 PM, 13th Dec                   Yahya                   kindly provide the tracking number for the return request           12:22 PM, 13th Dec                     hi                    Its useless to chat           12:22 PM, 13th Dec                   Yahya                   We would like to inform you that the tracking number which is on the system invalid so kindly provide us the tracking number which you return your item by it           12:24 PM, 13th Dec                   Yahya                   Are you still with us???           12:25 PM, 13th Dec                   Yahya                   have a great day           12:25 PM, 13th Dec                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:25 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1868615